<? include("vars.inc.php"); ?>
<div id="informationen" class="CatContainer">
	<div class="title">
		<img src="images/time.png" align="left" class="icon">Timer
	</div>	
	<div class="content" style="height: 190px; overflow: auto;">
		<table width="95%" cellspacing="3">
			<?
				exec("sudo -u root $EASYPORTAL_SH timer",$Result);
				foreach ($Result as $Satz) {
					$Daten=explode(";;",$Satz);
					if($DATUM<>$Daten[0]) {
						echo "<tr><td class=\"timerhead\" colspan=\"2\">$Daten[0]</td></tr>";
					}
					?>
						<tr>
							<td valign="top">
								<? echo $Daten[1]."-".$Daten[2]; ?>
							</td>
							<td valign="top"><? echo $Daten[3]; ?></td>
						</tr>
					<?	
					$DATUM=$Daten[0];
				}
			?>
		</table>
	</div>
</div> 